<!doctype html>
<html lang="ko">
<head>
    <title></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.7.0.min.js"></script>
    <script src="action_guest.js"></script>

    <style>
        * {margin:0; padding:0; box-sizing:border-box; list-style:none; font-family: 'Noto Sans KR', sans-serif; font-weight:400; letter-spacing:-0.02em;-webkit-tap-highlight-color:transparent;scroll-behavior: smooth;}
        a {color:inherit; text-decoration:none; cursor:pointer;outline:none; }
        a:focus {outline:none;}
        img {display:block; width:100%; }
        button {display:block; border:none; outline:none; background:transparent; cursor:pointer; overflow:hidden;}
        button:focus {outline:none; border:none;}
        html, body {width:100%; height:100%;}

        .wrap {position:relative; width:100%; height:100vh; display:flex; justify-content:center; align-items:center; background:#FAFAFA;}
        .body_left {width:360px; min-width:360px; height:auto; padding-left:30px; margin-right:20px; }
        .body_right {position:relative; width:100%; max-width:440px; height:100%; background:#fff; box-shadow:-1px 0 0 #E6E6E6, 1px 0 0 #E6E6E6; overflow:auto; }
        .body_right::-webkit-scrollbar {display:none;}

        /*화면 촤측 영역*/
        .body_left .left_top {margin-bottom:136px;}
        .body_left .left_top .logo {width:60px; margin-bottom:16px;}
        .body_left .left_top h2 { color:#ECA548; font-size:24px; font-weight:700; line-height:34.75px; letter-spacing:-1px;}
        .body_left .left_top p { color:#000; font-size:24px; font-weight:700; line-height:34.75px; letter-spacing:-1px;}
        .body_left .left_top p img {display:inline-block; width:109px; margin-left:10px; vertical-align:middle; margin-top:-6px;}
        .body_left .left_bottom p {color:#000; font-size:14px; line-height:16.94px; letter-spacing:-1px;}
        .body_left .left_bottom .app_download_btn {width:100%; margin-top:11px; margin-bottom:20px; display:flex; justify-content:flex-start; align-items:center;}
        .body_left .left_bottom .app_download_btn button {margin-right:8px; cursor:pointer; }
        .body_left .left_bottom .app_download_btn button img {width:137px;}
        .body_left .left_bottom .qr_img {width:80px;}

        @media all and (max-width:819px) {
            .body_left {display:none;}
        }

        section {position:relative; width:100%;}
        
        /*로그인 다이알로그창*/
        .login_dialog {display:none;position:relative; position:fixed; top:0; left:auto; right:auto; z-index:9999; width:100%; max-width:440px; height:100vh; background:rgba(0,0,0,0.7);}
        .dialog_box {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:90%; border-radius:8px; background:#fff; padding:30px 24px 24px;}
        .dialog_box h3 {color:#222; font-size:16px; font-weight:400; line-height:24px; text-align:center;}
        .dialog_box .button_wrap {width:100%; margin-top:34px; display:flex; justify-content:space-between; align-items:center; } 
        .dialog_box .button_wrap button {display:flex; justify-content:center; align-items:center; width:48.5%; height:50px; border-radius:8px; background:#fff; border:1px solid rgba(236, 165, 72, 0.5); text-align:center; color:#eca548; font-size:16px;font-weight:700;line-height:24px; }
        .dialog_box .button_wrap button a {display:flex; justify-content:center; align-items:center;width:100%; height:100%;}
        .dialog_box .button_wrap button:nth-child(2) a {background:#eca548; color:#fff; font-size:16px;font-weight:700;line-height:24px;}

        .visual button {position:absolute;top:9px; left:12px; width:40px; height:40px; display:flex; justify-content:center; align-items:center;}
        .visual button svg {width:24px;}

        .chart {padding:30px 0 60px; border-bottom:1px solid rgb(230, 230, 230); overflow:hidden;}
        .back_dim {position:relative; position:absolute; bottom:0; left:0; z-index:5; width:100%; height:87%; background:rgba(0,0,0,0.0.5); backdrop-filter:blur(3px); -webkit-backdrop-filter: blur(3px);}
        .back_dim p {position:absolute; top:30%; left:50%; transform:translateX(-50%); height:48px; padding:0 32px; border-radius:50px; background:rgb(181, 26, 91); color:#fff; font-size:16px; font-weight:700; line-height:48px; white-space:nowrap; text-align:center; box-shadow:7px 10px 26px #ECA548;}
        .bazzi {position:absolute; top:88px; left:20px; width:60px; height:60px; border-radius:50%; border:2px solid #ECA548; background:#fff;box-shadow:5px 7px 24px #f1dfc6; color:#eca548; font-size:14px; font-weight:700; line-height:56px; text-align:center; }
        .chart .main_tab {width:100%; padding:0 20px; }
        .chart .main_tab ul {display:flex; justify-content:space-between; align-items:center;}
        .chart .main_tab ul li {display:flex; justify-content:center; align-items:center; width:30%; height:42px; border-radius:50px; background:transparent; border:1px solid rgb(230, 230, 230); color:#666; font-size:14px; font-weight:500; white-space:nowrap; transition:0.2s;}
        .chart .main_tab ul li.active {background:#ECA548; color:#fff; font-weight:700;}
        .chart .slide_area {width:100%; padding:40px 20px; margin-left:96px; display:flex; overflow:hidden;}
        .chart .slide_area .item {position:relative; width:50%; min-width:220px; margin-right:20px; padding:20px; background:#fff; border-radius:8px; box-shadow:0 0 20px rgba(0,0,0,0.08);}
        .chart .slide_area .item span {position:absolute; top:16px; left:18px; display:block; color:#222; font-size:30px; font-weight:700; }
        .chart .slide_area .item img {width:107px; margin:0 auto;}
        .chart .slide_area .item h3 {margin:16px 0 4px; color:rgb(63, 36, 4); font-size:16px; font-weight:700; line-height:24px; }
        .chart .slide_area .item p {color:rgb(63, 36, 4); font-size:14px; line-height:20px;}
        .chart .progress_chart {width:100%; padding:0 20px;}
        .chart .progress_chart .item {position:relative; width:100%; height:38px; margin-bottom:10px;}
        .chart .progress_chart .item:last-child {margin:0;}
        .chart .progress_chart .item span {display:block; position:relative; z-index:1; width:100%; height:100%; border-radius:4px; background:rgb(245, 245, 245);}
        .chart .progress_chart .item span:nth-of-type(2) {position:absolute; top:0; left:0; z-index:2; background:rgb(230, 230, 230);}
        .chart .progress_chart .item:first-child span:nth-of-type(2) {background:rgb(255, 224, 183);}
        .chart .progress_chart .item h3 {position:absolute; top:50%; left:16px; z-index:3; transform:translateY(-50%); color:#222; font-size:14px; font-weight:400; line-height:16px;}
        .chart .progress_chart .item:first-child h3 {font-weight:700;}
        .chart .progress_chart .item p {position:absolute; top:50%; right:16px; z-index:3; transform:translateY(-50%); color:#222; font-size:14px; font-weight:700; line-height:24px;}
    
        .community {padding:50px 0 30px;}
        .community h2 {padding:0 20px; color:#000; font-size:20px; font-weight:700; line-height:26px;}
        .community .text_area {width:100%; padding:30px 20px 0; }
        .community .profile {width:100%; display:flex; justify-content:flex-start; align-items:center;}
        .community .profile div {position:relative; width:40px;}
        .community .profile div img:nth-child(1) {width:40px;}
        .community .profile div img:nth-child(2) {position:absolute; bottom:0; right:-8px; width:16px;}
        .community .profile p {margin-left:16px; color:#222; font-size:16px; line-height:16px;}
        .community .profile p span {display:block; margin-top:8px; color:#888; font-size:14px; line-height:16px;}
        .community .text_area .textarea  {width:100%; height:70px; margin-top:10px; padding:20px; border-radius:8px; outline:none; border: 1px solid rgba(0, 0, 0, 0.23); color:#888; font-size:16px; }

        .community_area {width:100%; padding-top:40px;}
        .community_area > h3 {padding:0 20px;color:#222; font-size:16px; font-weight:400; line-height:16px;}
        .community_area > h3 span {font-weight:700;}
        .community_area .filter {width:100%; padding:0 20px; margin-top:24px; display:flex; justify-content:space-between; align-items:center;}
        .community_area .filter label {color:#666; font-size:14px; line-height:14px;}
        .community_area .filter label input {width:24px; height:24px; appearance:none; -webkit-appearance:none; -moz-appearance:none; border-radius:50%; background:url('img/checkicon.png') no-repeat center 0; vertical-align:top; margin-top:4px;}
        /* .community_area .filter label input:checked {background:url('img/checkicon_active.png') no-repeat center 0; } */
        .community_area .filter select {width:64px; border:none; outline:none; color:#666; font-size:14px; pointer-events:none;}
        .community_area .comm {width:100%; padding:30px 20px; border-bottom:1px solid rgb(230, 230, 230);}
        .community_area .comm:last-child {border:none;}
        .community_area .comm > p {margin:16px 0; color:#222; font-size:16px; line-height:24px;}
        .community_area .comm > div:nth-of-type(2) {display:flex; justify-content:space-between; align-items:center; }
        .community_area .comm > div:nth-of-type(2) div {display:flex; justify-content:flex-start; align-items:center;}
        .community_area .comm > div:nth-of-type(2) div em {font-style:normal;color:#666; font-size:14px; font-weight:700; line-height:24px; cursor:pointer;}
        .community_area .comm > div:nth-of-type(2) div button {margin-left:16px; width:44px; height:24px; border-radius:50px; border:1px solid rgb(230, 230, 230); display:flex; justify-content:center; align-items:Center; color:#222; font-size:12px; line-height:12px;}
        .community_area .comm > div:nth-of-type(2) div button svg {width:12px; margin-right:4px;}
        .community_area .comm > div:nth-of-type(2) > p {color:#666; font-size:14px;line-height:24px; cursor:pointer;}
        .community > span {display:inline-block; width:100%; padding:0 0 10px; text-align:center; color:#666; font-size:16px; font-weight:700;}

        @media all and (max-width:440px) {
            .chart .slide_area {margin-left:21.82vw; display:flex; overflow:hidden;}
        }
    </style>
</head>
<body>
    <div class="wrap">
        <div class="body_left">
            <div class="left_top">
                <div class="logo">
                    <img src="img/donots_logo.svg" alt="실험실 메인 이미지">
                </div>
                <h2>오늘도 건강하게</h2>
                <p>우리 아이를 위한<img src="img/donots_text_logo.svg" alt=""></p>
            </div>
            <div class="left_bottom">
                <p>앱 다운로드하고,<br>더 간편하게 이용하세요!</p>
                <div class="app_download_btn">
                    <button><img src="img/playstore_btn.svg" alt=""></button>
                    <button><img src="img/applestroe_btn.svg" alt=""></button>
                </div>
                <div class="qr_img">
                    <img src="img/qr.png" alt="">
                </div>
            </div>

        </div>
        <div class="body_right">

            <div class="login_dialog">
                <div class="dialog_box">
                    <h3>로그인 후<br>콘텐츠를 이용해보세요!</h3>
                    <div class="button_wrap">
                        <button>취소</button>
                        <button><a href="/auth/login">로그인</a></button>
                    </div>
                </div>
            </div>
            
            <section class="sec visual">
                <img src="img/nutrition_main.png" alt="">
                <button class="back_btn">
                    <a href="/">
                        <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-9fz7a7" focusable="false" role="img" viewBox="0 0 24 24">
                            <path
                                d="M23.5 12C23.5 11.3096 22.9404 10.75 22.25 10.75H5.2875L11.3875 4.65001C11.8771 4.16036 11.8757 3.36605 11.3844 2.87814C10.8954 2.39265 10.106 2.39405 9.61874 2.88126L1.24766 11.2523C0.83474 11.6653 0.83474 12.3347 1.24766 12.7477L9.61836 21.1184C10.1053 21.6053 10.8947 21.6053 11.3816 21.1184C11.8683 20.6317 11.8686 19.8429 11.3824 19.3559L5.2875 13.25H22.25C22.9404 13.25 23.5 12.6904 23.5 12Z"
                                fill="#222222"></path>
                            <title>뒤로가기 버튼</title>
                        </svg>
                    </a>
                </button>
            </section>

            <section class="sec chart">
                <div class="back_dim">
                    <p>로그인하고 더 많은 콘텐츠 보기</p>
                </div>
                <!-- <div class="bazzi">Sample</div> -->

                <div class="main_tab">
                    <ul>
                        <li class="active">유산균</li>
                        <li>비타민D</li>
                        <li>철분</li>
                    </ul>
                </div>
                <div class="slide_area">
                    <div class="item">
                        <span>1</span>
                        <img src="img/ranking_img1.png" alt="">
                        <h3>닥터아돌</h3>
                        <p>14명이 선택(40.0%)</p>
                    </div>
                
                    <div class="item">
                        <span>2</span>
                        <img src="img/ranking_img2.png" alt="">
                        <h3>포베라 아이맘</h3>
                        <p>10명이 선택(20.0%)</p>
                    </div>
                </div>
                <div class="progress_chart">
                    <div class="item">
                        <span></span>
                        <span style="width:70%;"></span>
                        <h3>기타</h3>
                        <p>70%</p>
                    </div>
                    <div class="item">
                        <span></span>
                        <span style="width:60%;"></span>
                        <h3>가격적당</h3>
                        <p>60%</p>
                    </div>
                    <div class="item">
                        <span></span>
                        <span style="width:50%;"></span>
                        <h3>쉬운섭취</h3>
                        <p>50%</p>
                    </div>
                    <div class="item">
                        <span></span>
                        <span style="width:30%;"></span>
                        <h3>아이선호</h3>
                        <p>30%</p>
                    </div>
                    <div class="item">
                        <span></span>
                        <span style="width:15%;"></span>
                        <h3>효과좋음</h3>
                        <p>15%</p>
                    </div>
                    <div class="item">
                        <span></span>
                        <span style="width:5%;"></span>
                        <h3>지인추천(or 병원, 약국)</h3>
                        <p>5%</p>
                    </div>
                </div>
            </section>

            <section class="sec community">
                <h2>영양제에 관해<br>자유롭게 얘기해보세요</h2>
                <div class="text_area">
                    <div class="profile">
                        <div>
                            <img src="img/profile.png" alt="">
                            <img src="img/icon_Lv1_24.png" alt="">
                        </div>
                        <p>우리아이</p>
                    </div>
                    <div class="textarea">자유롭게 의견을 나눠보세요</div>
                </div>
                <div class="community_area">
                    <h3><span>13</span>개의 글</h3>
                    <div class="filter">
                        <div>
                            <label>
                                <input type="checkbox"> 내가 쓴 글만 보기
                            </label>
                        </div>
                        <!-- <div>
                            <select>
                                <option>최신순</option>
                                <option>등록순</option>
                                <option>좋아요 많은 순</option>
                                <option>댓글 많은 순</option>
                            </select>
                        </div> -->
                    </div>
                    <div class="comm">
                        <div class="profile">
                            <div>
                                <img src="img/profile1.png" alt="">
                                <img src="img/icon_Lv3_24.png" alt="">
                            </div>
                            <p>하늘보리<span>06.19</span></p>
                        </div>
                        <p>저희 아기는 지인 추천으로 영양제 소개받아서 먹이고 있는데 다행히 잘먹어주고 있어요ㅎㅎ</p>
                        <div>
                            <div>
                                <em>댓글달기</em>
                                <button>
                                    <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1xbe2ww" focusable="false" aria-hidden="true" role="img"
                                        viewBox="0 0 12 12">
                                        <path
                                            d="M11.9833 4.36669C11.6966 4.02669 11.2833 3.83335 10.8366 3.83335H8.14992V2.00002C8.14992 0.986687 7.32992 0.166687 6.26326 0.166687C5.79659 0.166687 5.37659 0.446687 5.18992 0.88002L3.49659 4.83335H2.24992C1.37659 4.83335 0.669922 5.54002 0.669922 6.41335V10.26C0.669922 11.1267 1.38326 11.8334 2.24992 11.8334H9.95659C10.6833 11.8334 11.3033 11.3134 11.4299 10.5934L12.3099 5.59335C12.3833 5.15335 12.2633 4.70669 11.9766 4.36669H11.9833ZM2.24992 10.8334C1.92992 10.8334 1.66992 10.5734 1.66992 10.26V6.41335C1.66992 6.09335 1.92992 5.83335 2.24992 5.83335H3.32326V10.8334H2.24992ZM10.4499 10.42C10.4099 10.66 10.2033 10.8334 9.95659 10.8334H4.32992V5.43335L6.10992 1.26669C6.13659 1.20669 6.19659 1.16002 6.32326 1.16002C6.78326 1.16002 7.14992 1.53335 7.14992 1.99335V4.82669H10.8366C10.9899 4.82669 11.1233 4.88669 11.2166 5.00002C11.3099 5.11335 11.3499 5.26002 11.3233 5.41335L10.4433 10.4134L10.4499 10.42Z"
                                            fill="#222222"></path>
                                    </svg>
                                    1
                                </button>
                            </div>
                            <p>신고</p>
                        </div>
                    </div>
                    <div class="comm">
                        <div class="profile">
                            <div>
                                <img src="img/profile2.png" alt="">
                                <img src="img/icon_Lv3_24.png" alt="">
                            </div>
                            <p>영등포맘<span>06.19</span></p>
                        </div>
                        <p>우리 아이가 먹어야 하니 성분을 더 꼼꼼하게 보게 되는거 같아요!</p>
                        <div>
                            <div>
                                <em>댓글달기</em>
                                <button>
                                    <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1xbe2ww" focusable="false" aria-hidden="true" role="img"
                                        viewBox="0 0 12 12">
                                        <path
                                            d="M11.9833 4.36669C11.6966 4.02669 11.2833 3.83335 10.8366 3.83335H8.14992V2.00002C8.14992 0.986687 7.32992 0.166687 6.26326 0.166687C5.79659 0.166687 5.37659 0.446687 5.18992 0.88002L3.49659 4.83335H2.24992C1.37659 4.83335 0.669922 5.54002 0.669922 6.41335V10.26C0.669922 11.1267 1.38326 11.8334 2.24992 11.8334H9.95659C10.6833 11.8334 11.3033 11.3134 11.4299 10.5934L12.3099 5.59335C12.3833 5.15335 12.2633 4.70669 11.9766 4.36669H11.9833ZM2.24992 10.8334C1.92992 10.8334 1.66992 10.5734 1.66992 10.26V6.41335C1.66992 6.09335 1.92992 5.83335 2.24992 5.83335H3.32326V10.8334H2.24992ZM10.4499 10.42C10.4099 10.66 10.2033 10.8334 9.95659 10.8334H4.32992V5.43335L6.10992 1.26669C6.13659 1.20669 6.19659 1.16002 6.32326 1.16002C6.78326 1.16002 7.14992 1.53335 7.14992 1.99335V4.82669H10.8366C10.9899 4.82669 11.1233 4.88669 11.2166 5.00002C11.3099 5.11335 11.3499 5.26002 11.3233 5.41335L10.4433 10.4134L10.4499 10.42Z"
                                            fill="#222222"></path>
                                    </svg>
                                    1
                                </button>
                            </div>
                            <p>신고</p>
                        </div>
                    </div>
                    <div class="comm">
                        <div class="profile">
                            <div>
                                <img src="img/profile3.png" alt="">
                                <img src="img/icon_Lv2_24.png" alt="">
                            </div>
                            <p>설렘이<span>06.20</span></p>
                        </div>
                        <p>이제 갓 두살이 되어서 슬슬 영양제를 알아보고 있는데 너무 도움이 되네요^^</p>
                        <div>
                            <div>
                                <em>댓글달기</em>
                                <button>
                                    <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1xbe2ww" focusable="false" aria-hidden="true" role="img"
                                        viewBox="0 0 12 12">
                                        <path
                                            d="M11.9833 4.36669C11.6966 4.02669 11.2833 3.83335 10.8366 3.83335H8.14992V2.00002C8.14992 0.986687 7.32992 0.166687 6.26326 0.166687C5.79659 0.166687 5.37659 0.446687 5.18992 0.88002L3.49659 4.83335H2.24992C1.37659 4.83335 0.669922 5.54002 0.669922 6.41335V10.26C0.669922 11.1267 1.38326 11.8334 2.24992 11.8334H9.95659C10.6833 11.8334 11.3033 11.3134 11.4299 10.5934L12.3099 5.59335C12.3833 5.15335 12.2633 4.70669 11.9766 4.36669H11.9833ZM2.24992 10.8334C1.92992 10.8334 1.66992 10.5734 1.66992 10.26V6.41335C1.66992 6.09335 1.92992 5.83335 2.24992 5.83335H3.32326V10.8334H2.24992ZM10.4499 10.42C10.4099 10.66 10.2033 10.8334 9.95659 10.8334H4.32992V5.43335L6.10992 1.26669C6.13659 1.20669 6.19659 1.16002 6.32326 1.16002C6.78326 1.16002 7.14992 1.53335 7.14992 1.99335V4.82669H10.8366C10.9899 4.82669 11.1233 4.88669 11.2166 5.00002C11.3099 5.11335 11.3499 5.26002 11.3233 5.41335L10.4433 10.4134L10.4499 10.42Z"
                                            fill="#222222"></path>
                                    </svg>
                                    1
                                </button>
                            </div>
                            <p>신고</p>
                        </div>
                    </div>
                </div>
                <span>...</span>
            </section>
        </div>
    </div>

    <script>

        $(document).ready(function(){

            $(".login_dialog").hide();

            $(".back_dim p").click(function(){
                $(".login_dialog").show();
            });

            $(".main_tab").find('li').click(function(){
                $(".main_tab").find('li').removeClass('active');
                $(this).addClass('active');
                $(".login_dialog").show();
            });

            $(".slide_area .item").click(function(){
                $(".login_dialog").show();
            });
           
            $(".textarea").click(function(){
                $(".login_dialog").show();
            });
            $(".comm div:nth-of-type(2)").find('em, button, p').click(function(){
                $(".login_dialog").show();
            });
            $(".filter").find('label').click(function(){
                $(".login_dialog").show();
            });

            $(".login_dialog").find('button:nth-child(1)').click(function(){
                $(".login_dialog").hide();
            });

        });
       

    </script>
</body>
</html>